DirectAdmin 'CMD_REDIRECT' Cross-Site Scripting Vulnerability

Bugtraq ID: 35450
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 19 2009 12:00AM
Updated: Jun 22 2009 08:49PM
Credit: r0t
Vulnerable: JBMC Software DirectAdmin 1.33.6
JBMC Software DirectAdmin 1.33.4
JBMC Software DirectAdmin 1.33.3
JBMC Software DirectAdmin 1.30.2
JBMC Software DirectAdmin 1.30.1
JBMC Software DirectAdmin 1.292
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus